STARPU_ENV(1)

NAME
starpu_env - Set StarPU environment variables

SYNOPSIS
source starpu_env

DESCRIPTION
Tool to set StarPU environment variables

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>